Subject: Re: CCL:simulation/calculation of ir/Raman linewidths

From: "Graeme L. Nyberg" <[email-masked]>
Date: Fri, 29 Jun 2001 13:55:37 +1000

If your wavenumber/intensity data are from Gaussian9x, and you are 
using a Mac,there is a free program called Gaussian Companion that 
will read a Gaussian output file, extract the vibrational data 
(frequency, IR and Raman
intensities) and apply a lineshape. The lineshape can be either 
Gaussian or Lorentzian, and the linewiths can be (collectively) 
adjusted. The spectrum displayed can be either IR or Raman, or all 
bands.

>I'm looking for a program (free software if possiple) that is able to
>"simulate" ir/raman spectra from wavenumber/intensity data. Lineshape
>calculation (Lorentz ?) etc...